PHP 7.3.8 a mcrypt

Úvod Fóra Podpora PHP 7.3.8 a mcrypt

Štítky: 

  • Toto téma neobsahuje zatím žádnou odpověď. Do diskuze (1 účastník) se naposledy zapojil uživatel pavlenkolv@gmail.com a poslední změna proběhla 1 rokem.
Aktuálně je na stránce zobrazen 1 příspěvek (z celkem 1)
  • Autor
    Příspěvky
  • #50374

    Dobrý den
    Bohužel plugin nefunguje v PHP Version: 7.3.8 z důvodu že používány ve FAKTURACI modul mcrypt v teto verzi jíž není podporován. Uvažujete prosím o změnu pluginu a kdy to můžeme očekávat?
    Předem děkují za odpověd,

Aktuálně je na stránce zobrazen 1 příspěvek (z celkem 1)
  • Pokud chcete odpovědět na toto téma, musíte se nejdříve přihlásit.